.teamInfoContainer{
    background: #e1e1e1;
    text-align: center;
    padding: 20px;
    margin:50px;
    font-family: 'Century Gothic';
    font-size: 1.1em;
}

.teamImgs{
    border-radius: 100%;
    height:20vw;
}

.teamName{
    margin:30px;
}

.teamDesc{
    background: #fff3;
    border-radius: 20px; 
    margin:0px auto; 
    width:85%;
    padding:10px;
}